
Figure - Bug #118397
【IOVDEV-31873】【VC1】【0100】【台架】【EE环境】【副屏】【游戏模式】游戏模式开启，打开安兔兔
评测3D，显示工具箱
2023-05-31 17:46 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-31

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0100.C103

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-06-02

Test Type: ST Root cause: 安兔兔 3D 测试有游戏分类属性。

Description

【环境信息】：EE环境

【问题出现时间】：20230531 16:35，第177次开机

https://ofs.human-horizons.com/#/download/index/yDNQ%2FDgJFAc%3D

【前提条件】：已安装安兔兔评测3D（通过华为应用市场下载）

【操作步骤】：1.控制中心打开游戏模式

2.打开安兔兔评测3D

【实际结果】

显示游戏模式的工具箱引导界面，但进入之后不会显示游戏模式工具箱的按扭

【期望结果】

非游戏不显示工具箱引导

【备注】：安兔兔评测3D版本 10.0.2-OB2

【副屏版本号】：01.00.0100.C103

【中控版本号】：03.02.0086.C102.03_userdebug_2305271506

【VIN】HRYTTESTVINMGM403

History

#1 - 2023-06-01 10:14 - CD FW-程天颖

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-程天颖 to CD APP-王宏

Hi,王宏

    出现该现象的原因应该是安兔兔有游戏标签导致的，请把安兔兔的包名添加到非游戏名单中，同时确认一下安兔兔3d评测是否有相关问题

#2 - 2023-06-02 10:28 - CD APP-王宏

- % Done changed from 0 to 50

■ Current conclusion

已提交

■ My analysis

安兔兔评测其实是拉起安兔兔评测3D，他本身并没有测试能力。

另外，单独点开安兔兔评测也未出现工具箱按钮，
因此只需要将 安兔兔评测3D 加入到non game list 名单中

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/204115

#3 - 2023-06-02 19:24 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

204115 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:GameMode:Fixed antutu not a gameTC-RID: 1201-0204801IssueID: TS-R-BUG-118397Change-Id: I782e1e7cbb98ff85e47f133b11948eef2de76553

#4 - 2023-06-02 19:26 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to CDTS_TEST 王成

- % Done changed from 50 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-06-02

- Root cause set to 安兔兔 3D 测试有游戏分类属性。

■ Current conclusion

已处理，代码已入库。

■ Next action

测试验证。

#5 - 2023-06-06 14:30 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

在01.00.0108.C104版本验证通过

#6 - 2023-06-06 19:57 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
